/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "bes", "index.html", [
    [ "Introduction", "index.html#intro", null ],
    [ "Doxygen Conventions", "index.html#conventions", [
      [ "General", "index.html#general", null ],
      [ "Classes", "index.html#classes", null ],
      [ "Methods and Functions", "index.html#methods", null ]
    ] ],
    [ "README", "da/d61/md_modules_dmrpp_module_data_README.html", [
      [ "Overview", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md1", [
        [ "dmr++", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md2", null ]
      ] ],
      [ "dmr++ tools", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md3", null ],
      [ "building the software", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md4", null ],
      [ "<tt>get_dmrpp</tt> - build a <em>dmr++</em> file from an <em>hdf5</em>/_nectdf-4_ file.", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md5", [
        [ "example 1", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md6", null ],
        [ "example 2", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md7", null ]
      ] ],
      [ "<tt>ingest_filesystem</tt> - building <em>dmr++</em> files from local files.", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md8", [
        [ "example 1", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md9", null ],
        [ "example 2", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md10", null ],
        [ "example 3", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md11", null ]
      ] ],
      [ "<tt>ingest_s3bucket</tt> - building <em>dmr++</em> files from files held in S3.", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md12", [
        [ "example 1", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md13", null ],
        [ "example 2", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md14", null ]
      ] ],
      [ "What To Do", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md15", null ],
      [ "Previously", "da/d61/md_modules_dmrpp_module_data_README.html#autotoc_md16", null ]
    ] ],
    [ "LICENSE", "d4/dca/md_pugixml_LICENSE.html", null ],
    [ "pugixml <a href=\"https://github.com/zeux/pugixml/actions\" ><img src=\"https://github.com/zeux/pugixml/workflows/build/badge.svg\" alt=\"Actions Status\"/></a> <a href=\"https://ci.appveyor.com/project/zeux/pugixml\" ><img src=\"https://ci.appveyor.com/api/projects/status/9hdks1doqvq8pwe7/branch/master?svg=true\" alt=\"Build status\"/></a> <a href=\"https://codecov.io/github/zeux/pugixml?branch=master\" ><img src=\"https://codecov.io/github/zeux/pugixml/coverage.svg?branch=master\" alt=\"codecov.io\"/></a> <img src=\"https://img.shields.io/badge/license-MIT-blue.svg\" alt=\"MIT\"/>", "d0/d21/md_pugixml_README.html", [
      [ "Documentation", "d0/d21/md_pugixml_README.html#autotoc_md17", null ],
      [ "Example", "d0/d21/md_pugixml_README.html#autotoc_md18", null ],
      [ "License", "d0/d21/md_pugixml_README.html#autotoc_md19", null ]
    ] ],
    [ "README", "d0/d30/md_README.html", [
      [ "README for the OPeNDAP BES", "d0/d30/md_README.html#autotoc_md20", null ],
      [ "Version 3.20.13", "d0/d30/md_README.html#autotoc_md21", null ],
      [ "Version 3.20.12", "d0/d30/md_README.html#autotoc_md22", null ],
      [ "Version 3.20.11", "d0/d30/md_README.html#autotoc_md23", null ],
      [ "Introduction", "d0/d30/md_README.html#autotoc_md24", [
        [ "Contents", "d0/d30/md_README.html#autotoc_md25", null ]
      ] ],
      [ "What's here", "d0/d30/md_README.html#autotoc_md26", null ],
      [ "Configuration", "d0/d30/md_README.html#autotoc_md27", [
        [ "Basic Configuration", "d0/d30/md_README.html#autotoc_md28", null ],
        [ "Configuration for Hyrax", "d0/d30/md_README.html#autotoc_md29", [
          [ "Installing a custom handler/module", "d0/d30/md_README.html#autotoc_md30", [
            [ "Install the newly-built handler.", "d0/d30/md_README.html#autotoc_md31", null ]
          ] ]
        ] ],
        [ "Testing", "d0/d30/md_README.html#autotoc_md32", null ]
      ] ],
      [ "Various features the BES supports", "d0/d30/md_README.html#autotoc_md33", [
        [ "DAP2 versus DAP4", "d0/d30/md_README.html#autotoc_md34", null ],
        [ "Support for data stored on Amazon's S3 Web Object Store", "d0/d30/md_README.html#autotoc_md35", null ],
        [ "Support for dataset crawler/indexer systems", "d0/d30/md_README.html#autotoc_md36", null ],
        [ "Experimental support for STARE indexing", "d0/d30/md_README.html#autotoc_md37", null ],
        [ "Server function roi() improvements", "d0/d30/md_README.html#autotoc_md38", null ],
        [ "Site-specific configuration", "d0/d30/md_README.html#autotoc_md39", null ],
        [ "The Metadata Store (MDS)", "d0/d30/md_README.html#autotoc_md40", null ],
        [ "COVJSON Responses", "d0/d30/md_README.html#autotoc_md41", null ],
        [ "Improved catalog support", "d0/d30/md_README.html#autotoc_md42", null ],
        [ "For HDF4 data", "d0/d30/md_README.html#autotoc_md43", null ],
        [ "For HDF5 data", "d0/d30/md_README.html#autotoc_md44", null ]
      ] ],
      [ "COPYRIGHT INFORMATION", "d0/d30/md_README.html#autotoc_md45", [
        [ "PicoSHA2 license", "d0/d30/md_README.html#autotoc_md46", null ],
        [ "pugixml license", "d0/d30/md_README.html#autotoc_md47", null ],
        [ "rapidjson license", "d0/d30/md_README.html#autotoc_md48", null ]
      ] ]
    ] ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d0/d90/classlibdap_1_1NDimensionalArray.html#a6b7ccee9efa21db7e34d0b119bf8865e",
"d1/d0a/SimpleTimeParser_8h_source.html",
"d1/d83/classHDF4RequestHandler.html#af6eff72b5c2a6492f3ff851b5c5a3a7a",
"d2/d19/classdmrpp_1_1DmrppInt64.html#ab1ef8937541e2a8972a008f64a540765",
"d2/da4/classHDF5GMCFFillIndexArray.html",
"d3/d1a/classBESDelContainerResponseHandler.html#a18da7f4dbfcc9cef736292e09883afca",
"d3/dbc/classBESDapResponse.html#ad9dc13ba27cb3b87b114f7cdfeced32d",
"d4/d66/classagg__util_1_1AggMemberDatasetSharedDDSWrapper.html#aeabdb9ace33dc89b085e1b1902ecf87d",
"d4/ddf/classFONcBaseType.html#a3ebfbddaa4079288a5769b17d769f21c",
"d5/d44/structHE5Var.html",
"d5/dd5/classFONcInt.html#a75d8994df58529bc3086b456656629a0",
"d6/d62/classBESAsciiRequestHandler.html",
"d6/ddf/classhcerr__nomemory.html",
"d7/d63/classHDF5CF_1_1File.html#aa5f15faf3b4062bff5ff8a3945a408a6",
"d7/dd9/BESFSDir_8h_source.html",
"d8/d4a/classncml__module_1_1AttrTableLazyPtr.html#ab2c1c9f408808e28d5ba0bf67f653854",
"d9/d5c/FFInt32_8h_source.html",
"d9/deb/classFoDapJsonTransform.html#aa13c0a295c17a9c83482c253657ae968",
"da/d86/classdmrpp_1_1DmrppRequestHandler.html",
"db/d0a/classBESCatalog.html#a7e9c9c668d4e5513a549f64c0478bbc8",
"db/d53/classDODS__Decimal__Year.html#aa357c3039c944da86a18c8b122b1c45b",
"db/ddf/classBESDapResponseBuilder.html#addae546fd5e63f49a88dfe496139c464",
"dc/d46/classncml__module_1_1ExplicitElement.html",
"dc/df5/GDALModule_8h_source.html",
"dd/d79/AggregationUtil_8h_source.html",
"dd/df5/classagg__util_1_1FileInfo.html#a14ec22dd77e1140502c9e660c2ce2488",
"de/d7d/classbes_1_1DmrppMetadataStore.html#a4ee9df3e909ff08dd18aa660b89fe73d",
"df/d23/hdf5__handler_8h.html#a178d259c7bf017aadf8f73bb0789db0b",
"df/d9a/classBESDDSResponse.html#aebb3a6533ba99246f5a4378416814916",
"dir_26c427a6258ddcb2616c53f3a8233a7d.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';